uuid: 58350780-f5aa-4942-be91-b5c606652d90
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment_node_h5p_content
    - field.storage.comment.comment_body
  module:
    - text
id: comment.comment_node_h5p_content.comment_body
field_name: comment_body
entity_type: comment
bundle: comment_node_h5p_content
label: Comment
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  allowed_formats: {  }
field_type: text_long
